/*展示数据*/
.pdb49 {
	padding-bottom:0.49rem;
}

.sjzs-box .stats-section {
	height: 6.8rem;
	padding: 0 3.02rem 0.62rem 3.02rem;
	color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: end;
}

.sjzs-box .sjzs-one p:nth-child(1) span:nth-child(1) {
	font-size: 0.55rem;
	line-height: 0.73rem;
	font-weight: 700;
	margin-right: 0.08rem;
}

.sjzs-box .sjzs-one p:nth-child(1) {
	margin-bottom: 0.12rem;
}

/*服务理念*/

.fwln {
	background: rgba(248, 248, 248, 0.50);
}



.pd7366 {
	padding: 0.73rem 0 0.66rem 0;
}

.fwln-box {
	display: flex;
	justify-content: space-between;
	margin-top: 0.4rem;
}

.fwln-box .fwln-one-box {
	width: calc((100% - 60px)/3);
	aspect-ratio: 16 / 9;
	background: #fff;
	transition: 0.3s ease-in-out;
}

.fwln-box .fwln-one-box:hover {
	box-shadow: 0 15px 21px 5px rgba(171, 171, 171, 0.10);
}

.fwln-box .fwln-one-box p {
	text-align: center;
}

.fwln-box .fwln-one-box p img {
	display: inline-block;
	width: 0.6rem;
	height: 0.6rem;
}

.fwln-box .fwln-one-box p:nth-child(1) {
	padding: 0.42rem 0 0.28rem 0;
}

.fwln-box .fwln-one-box p:nth-child(2) {
	margin-bottom: 0.15rem;
}

/*服务卡片*/
.pd6486 {
	padding: 0.64rem 0 0.86rem 0;
}

.fwkp-box {
	display: flex;
	justify-content: space-between;
}

.fwkp-box .fwkp-one-box {
	width: calc((100% - 20px) / 2);
	height: 2.3rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	padding: 0.53rem 0 0 0.4rem;
}

.fwkp-box .fwkp-one-box .fwkp-one-left {
	max-width: 1.67rem;
}

.fwkp-box .fwkp-one-box .fwkp-one-left p:nth-child(2) {
	padding: 0.14rem 0 0.09rem 0;
}

.fwkp-box .fwkp-one-box .fwkp-one-left a {
	display: flex;
	align-items: center;
	position: absolute;
	bottom: 0.2rem;
}

.fwkp-box .fwkp-one-box .fwkp-one-right {
	position: absolute;
	top: 0.53rem;
	left: 2.29rem;
}

.fwkp-box .fwkp-one-box .fwkp-one-right img {
	width: 1.24rem;
	height: 1.24rem;
}


.fwkp-box .fwkp-one-box .fwkp-one-right p {
	text-align: center;
	margin-top: 0.09rem;
}

/*服务网络*/

.fwwl-box {
	width: 100%;
	height: 3.5rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	padding-top: 1.02rem;
	text-align: center;
}

.fwwl-box p {
	text-align: center;
	color: #ffffff;
}

.fwwl-box p:nth-child(2) {
	padding: 0.12rem 0 0.61rem 0;
}

.fwwl-box a {
	font-weight: 400;
	color: #ffffff;
	display: flex;
	width: 1.8rem;
	height: 0.45rem;
	border: 1px solid #fff;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}
.fwwl-box a svg {
    margin-left: 0.15rem;
}

.fwwl-box a img {
	margin-left: 0.2rem;
}

.fwwl-box a:hover img {
	margin-left: 0.25rem;
}

/*全领域服务*/
.pad8660 {
	padding: 0.86rem 0 0.6rem 0;
}
.qlyfw{background: rgba(248, 248, 248, 0.50); padding-bottom: 0.52rem;}

/*服务政策*/
.pd8040{
	padding:0.8rem 0 0.4rem 0;
}

/*服务政策*/
.fwzc-list-box {
	display: flex;
	justify-content: flex-start;
}

.fwzc-list-box .fwzc-list-one {
	width: calc((100% - 40px)/3);
	margin-right: 20px;
}

.fwzc-list-box .fwzc-list-one:nth-child(3n) {
	margin-right: 0;
}

.fwzc-list-box .fwzc-list-one p:nth-child(1) img {
	width: 100%;
	aspect-ratio: 16/9;
    height: 2.93rem;
}

.fwzc-list-box .fwzc-list-one p:nth-child(2) {
	margin-top: 0.36rem;
	height: 0.6rem;
	padding-left: 0.3rem;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.mrgt50{margin-top:0.5rem;}
.fwzc-list-box .fwzc-list-one p {
    width: 100%;
    height: 2.93rem;
    overflow: hidden;
}

.bigmorelink.animation_search_btn_box::after {
    background: #141414;
}

.bigmorelink.animation_search_btn_box:hover {
    color: #fff !important;
}
.bigmorelink svg {
    margin-left: 0.15rem;
}
.animation_search_btn_box svg{
    margin-left: 0.15rem;
}

.bigmorelink.animation_search_btn_box:hover svg path {
    fill: #fff;
}